<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Civil War: Marvels Snapshots (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Civil-War-Marvels-Snapshots-2020-1/digital-comic/851201</Web>
  <Summary>In the heart of the Civil War event, a human story unfolds. A S.H.I.E.L.D. agent, doing his best to do the job with honor – but is that possible anymore? A young, low-level super hero, trying to help his neighbors – but that’s not even legal any more. The two come together in a story that’ll test their commitment, ideals, hopes and dreams, by Hugo-Award-winning writer Saladin Ahmed (Miles Morales: Spider-Man, The Magnificent Ms. Marvel) and artist Ryan Kelley (Lucifer, Stranger Things). Featuring Captain America, Giant-Man, Maria Hill and more.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851201]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
